# ----------------------------
# MENU
# ----------------------------
face.menu.new=New
face.menu.list=List
face.menu.search=Search
face.menu.chat=Chat
face.menu.language=Language

# ----------------------------
# TEMPLATE
# ----------------------------
face.template.default.content=Content to define.

# ----------------------------
# CATALOG_ITEM
# ----------------------------
entity.catalogItem.name=Product name
entity.catalogItem.manufacturer=Manufacturer
entity.catalogItem.sku=SKU

# ----------------------------
# FACELETS
# ----------------------------
face.form.save=Save
face.product.form.title=Add a product
face.product.list.title=List products